# List TMS credentials for an operator Retrieve all TMS credentials associated with a specific operator. Endpoint: GET /operators/{operatorId}/tms-credentials Version: 1.0.0-SNAPSHOT Security: Production, Sandbox ## Path parameters: - `operatorId` (integer, required) The unique identifier of the operator Example: 1 ## Response 200 fields (application/json): - `operatorId` (integer, required) The unique identifier of the operator Example: 1 - `tmsId` (integer, required) The unique identifier of the TMS Example: 1 - `tmsName` (string, required) The name of the TMS Example: "Collins" - `tmsSlug` (string, required) The slug identifier of the TMS Example: "CO" - `active` (boolean, required) Whether this TMS credentials is currently active Example: true - `createdAt` (string) Timestamp when the connection was created Example: "2025-01-15T10:30:00Z" - `updatedAt` (string) Timestamp when the connection was last updated Example: "2025-02-10T14:20:00Z" ## Response 404 fields